CVE-2014-4476

MEDIUM

Description

WebKit, as used in Apple iOS before 8.1.3; Apple Safari before 6.2.3, 7.x before 7.1.3, and 8.x before 8.0.3; and Apple TV before 7.0.3, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2014-4477 and CVE-2014-4479.

References

http://lists.apple.com/archives/security-announce/2015/Jan/msg00000.html

http://lists.apple.com/archives/security-announce/2015/Jan/msg00001.html

http://lists.apple.com/archives/security-announce/2015/Jan/msg00002.html

http://lists.apple.com/archives/security-announce/2015/Jun/msg00006.html

http://support.apple.com/HT204243

http://support.apple.com/HT204245

http://support.apple.com/HT204246

http://www.securityfocus.com/bid/72329

http://www.securitytracker.com/id/1031647

https://support.apple.com/kb/HT204949

Details

Source: MITRE

Published: 2015-01-30

Updated: 2019-03-08

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM